Subject: Question on ospfExtLsdbLimit

From: Mani Devarajan <[email-masked]>
Date: Wed, 30 Oct 2002 14:37:15 -0800

Hi all,
Does the ospfExtLsdbLimit needs to be a configurable option
or it will be configured to a default value.

I need this info bcoz one of the anvl ospf conformance test
case requires to limit the ospfExtLsdbLimit, to test the
database overflow state.

And also I couldnt find any information about ospfExtLsdbLimit
in "Architectural Constants" & "Configurable Constants" section
in RFC2328.

-Thanks in advance,
Mani

---

From: "Naidu, Venkata" <[email-masked]>
Date: Wed, 30 Oct 2002 17:51:29 -0500

-> Hi all,
-> Does the ospfExtLsdbLimit needs to be a configurable option
-> or it will be configured to a default value.
->
-> I need this info bcoz one of the anvl ospf conformance test
-> case requires to limit the ospfExtLsdbLimit, to test the
-> database overflow state.
->
-> And also I couldnt find any information about ospfExtLsdbLimit
-> in "Architectural Constants" & "Configurable Constants" section
-> in RFC2328.
->
-> -Thanks in advance,
-> Mani

  Look at RFC1765 section 2.1

--
Venkata.